Subject: FvwmCpp -I with a space

From: Dan Espen <[email-masked]>
Date: Wed, 04 Apr 2001 21:58:00 -0400

A while back these changes were made:

2000-05-05  Mikhael Goikhman  <[email-masked]>
	* FvwmCpp/FvwmCpp.c (main): the same missing space as described below
2000-05-05  Brad Giaccio  <[email-masked]>
	* FvwmM4/FvwmM4.c (main):
	fixed a bug created when FVWM_DATADIR was added to m4 options
		-  sprintf(m4_options, "-I '%s'", FVWM_DATADIR);
		+  sprintf(m4_options, "-I '%s' ", FVWM_DATADIR);
	the missing space after the ' caused the next option in the commandline
	to be ignored

cpp on Solaris doesn't like the space after -I.  Every time we use
-I in configure, there is no space.

I think its safe to change it back, so I did.

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214             E-mail: [email-masked]
Piscataway, NJ 08854                       Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]